Canalplan Bug Tracker



Anonymous Login
2017-11-19 03:17 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000157Canalplan [All Projects] Feature Requestpublic2016-11-13 06:30
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionreopened 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000157: Add "Access to the Towpath"
DescriptionAdd an "Access to the Towpath" tick box for any [The place is a bridge] item, default "x". Default for [The bridge is a changeline bridge] should be "√"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000779

Nick Atty (administrator)

Fully implemented in release 9.28 on 8 October 2016.

~0000783

Shultzy (updater)

The "access to the towpath" status should be reflected on the gazetteer page.

~0000784

Nick Atty (administrator)

Last edited: 2016-10-13 07:25

View 2 revisions

It is. It is shown for all places with confirmed access, for all places where you'd expect there to be access and it is confirmed that there isn't, and for all places where you'd expect there to be access but the status is unknown.

See attached screenshots (confirmed access, no access where you'd expect it, unknown status but would expect it).

It doesn't, for example, show that there is unlikely to be access at a motorway bridge, nor do I believe it should.

~0000788

Shultzy (updater)

I changed [ICI Works Pipebridge No 4] from "unknown" to "no" but there is no reference to this in the gazetteer.

~0000789

Nick Atty (administrator)

That's right. You wouldn't expect there to be access to the towpath at a pipe bridge, so there is no point cluttering the page up with that information. If there was it would be noteworthy and worth reporting. Similarly a minor road bridge without access is noteworthy.

All "yes" access is reported, and all "no" where you'd often find it. It's working exactly how I want it to.

~0000791

Shultzy (updater)

I understand your reasoning. Should all places without "Bridge" in the name not have the option for towpath access? I've checked this place [Middleton Railway Aqueduct], which has the text "There may not be access to the towpath here." which is not necessary.

~0000818

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-07-20 16:36 Shultzy New Issue
2016-07-20 18:10 Stephen Atty Assigned To => Nick Atty
2016-07-20 18:10 Stephen Atty Status new => assigned
2016-10-08 08:54 Nick Atty Note Added: 0000779
2016-10-08 08:54 Nick Atty Status assigned => resolved
2016-10-08 08:54 Nick Atty Resolution open => fixed
2016-10-12 23:20 Shultzy Status resolved => feedback
2016-10-12 23:20 Shultzy Resolution fixed => reopened
2016-10-12 23:20 Shultzy Note Added: 0000783
2016-10-13 07:19 Nick Atty Note Added: 0000784
2016-10-13 07:21 Nick Atty File Added: accesssnapshot.png
2016-10-13 07:23 Nick Atty File Added: accesssnapshot3.png
2016-10-13 07:23 Nick Atty File Added: accesssnapshot2.png
2016-10-13 07:25 Nick Atty Note Edited: 0000784 View Revisions
2016-10-13 14:14 Shultzy Note Added: 0000788
2016-10-13 14:14 Shultzy Status feedback => assigned
2016-10-13 19:22 Nick Atty Status assigned => resolved
2016-10-13 19:22 Nick Atty Resolution reopened => no change required
2016-10-13 19:22 Nick Atty Note Added: 0000789
2016-10-13 19:42 Shultzy Status resolved => feedback
2016-10-13 19:42 Shultzy Resolution no change required => reopened
2016-10-13 19:42 Shultzy Note Added: 0000791
2016-11-13 06:30 Autoclose Note Added: 0000818
2016-11-13 06:30 Autoclose Status feedback => closed
+Issue History